buongiorno ho un netbook con versione ubuntu 10.10 che non riesco ad aggiornare. qualcuno mi saprebbe aiutare? grazie

chiesto 23 Feb '15, 13:44

enplein's gravatar image

enplein
2012

chiuso 25 Feb '15, 11:59

dadexix86's gravatar image

dadexix86 ♦♦
16.9k816161

La domanda è stata chiusa con il seguente motivo «Distribuzione fuori supporto» da dadexix86 25 Feb '15, 11:59


Ubuntu 10.10 non è più supportato da anni oramai.
Puoi tranquillamente installare una nuova versione supportata di Ubuntu, o magari dato che di netbook si parla, installare una derivata più leggera come Xubuntu o Lubuntu.

Se vuoi ricevere supporto per lungo periodo, ti consiglio di installare Ubuntu o una sua derivata ufficiale in versione 14.04 LTS.

Link utili:

coll. permanente

ha risposto 23 Feb '15, 13:48

alevipri's gravatar image

alevipri
5.5k2479

modificato 23 Feb '15, 13:51

il problema è che non me lo aggiorna. quindi tu dici che dovrei installare una versione aggiornata tramite chiavetta usb?

(23 Feb '15, 13:50) enplein enplein's gravatar image

Esatto, niente più aggiornamenti per la 10.10 dato che non è più supportata.
Sul mio netbook ho messo Xubuntu 14.04 dato che Ubuntu è progettato per pc più recenti (quindi è più pesante su dispositivi come i netbook). Ma è una scelta personale, prova tramite chiavetta USB il sistema che preferisci, quindi installalo.

Ricordati di salvare i tuoi dati prima!

(23 Feb '15, 13:53) alevipri alevipri's gravatar image

ok grazie mille

(23 Feb '15, 13:58) enplein enplein's gravatar image

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×277
×66

domanda posta: 23 Feb '15, 13:44

domanda visualizzata: 685 volte

ultimo aggiornamento: 25 Feb '15, 11:59

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.